{
  "name": "fileupload",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "lint": "eslint --ext .js src/",
    "start": "node server.js"
  },
  "pre-commit": [
    "lint"
  ],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "babel-eslint": "^10.0.1",
    "eslint": "^5.12.1",
    "eslint-config-airbnb-base": "^12.0.2",
    "eslint-config-prettier": "^2.6.0",
    "eslint-plugin-import": "^2.7.0",
    "express": "^4.16.4",
    "express-fileupload": "^1.0.0",
    "path": "^0.12.7",
    "pre-commit": "^1.2.2"
  }
}
